Bug 70339 - stderr output of "ldconfig -v" is not clean after 7.3-everything upgrade
Summary: stderr output of "ldconfig -v" is not clean after 7.3-everything upgrade
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-31 18:07 UTC by Glen A. Foster
Modified: 2014-03-17 02:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-27 20:24:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2002-07-31 18:07:27 UTC
Description of Problem: SSIA.  There are missing libraries, at least according
to ldconfig, following an upgrade of 7.3 with all post-release errata applied.

How Reproducible: 100% (always)

Steps to Reproduce:
1. Everything install of 7.3
2. Apply all post-release errata (I used RHN)
3. Upgrade to limbo (#2)
4. Login an run "ldconfig -v > OUT 2> ERR"

Actual Results: Contents of ERR not empty

Expected Results: Empty output to stderr

Additional Information:

ldconfig: Cannot stat /usr/lib/libraw1394.so: No such file or directory
ldconfig: Cannot stat /usr/lib/libxineutils.so: No such file or directory
ldconfig: Cannot stat /usr/lib/libxine.so: No such file or directory

Comment 1 Glen A. Foster 2003-05-27 20:24:47 UTC
7.3 is considered old, closing bug.


Note You need to log in before you can comment on or make changes to this bug.